
@media (min-width: 1200px) { 
    body{
        margin-left: auto ;
        margin-right: auto;
        width: 60%;
        margin-top: 2em;
        background-color: #99FFFF;
        color: black;
    }
}

@media (max-width: 1199px and min-width:800px){
    body{
        margin-left: auto ;
        margin-right: auto;
        text-align: center;
        width: 80%;
        margin-top: 2em;
        background-color: #99FFFF;
        color: black;
    }
}

@media (max-width: 799px){
    body{
        margin-left: auto ;
        margin-right: auto;
        text-align: center;
        width: 95%;
        margin-top: 2em;
        background-color: #99FFFF;
        color: black;
    }
}


span{
    margin-left: 2em ;
    margin-right: 2em;
    text-align: center;    t
    background-color: #99FFFF;
    color: red;    
}



ul.navbar {

  list-style-type: none;
}

    
ul.navbar li {
  text-align: center;
  background: white;
  margin-left: 0.5em;
  margin-right: 0.5em;
  margin-top: 0.5em;
  padding: 0.3em;
  border-right: 0.2em solid black;
  border-left: 0.2em solid black;
  border-top: 0.1em solid black;
  border-bottom: 0.1em solid black;
  font-size: 2em;
  }
ul.navbar a {
  text-decoration: none;
}
a:link {
  color: #000066;
}
a:visited {
  color: purple;
}
a:hover {
  color: #FF6600;
}

#contenu {
    margin-left: 4em ;
    margin-right: 2em;
    margin-top: 2em;
    text-align: center;
    background-color: #99FFFF;
    color: black;
}

#footer {
    margin-left: 4em ;
    margin-right: 2em;
    margin-top: 2em;
    text-align: center;
    background-color: #99FFFF;
    color: black;
}